Skip site navigation (1) Skip section navigation (2)

Re: 7.3.3 RPM build

From: Lamar Owen <lamar(dot)owen(at)wgcr(dot)org>
To: "Roderick A(dot) Anderson" <raanders(at)acm(dot)org>,<pgsql-general(at)postgresql(dot)org>
Subject: Re: 7.3.3 RPM build
Date: 2003-06-26 22:00:59
Message-ID: (view raw or whole thread)
Lists: pgsql-general
On Thursday 26 June 2003 16:31, Roderick A. Anderson wrote:
> I tried to build new RPMs this morning from the 7.3.3-1PGDG src RPM
> because I didn't want tcl or python support.  I've done this before with
> 7.2.1 or 7.3.1.  I modified the spec file and the build went OK but when I
> tried to install the RPMs I got the following error.

> {/usr/src/redhat/RPMS/i386}# rpm -Uvh --test *.rpm
> error: Failed dependencies:
> 	perl(Pg) is needed by postgresql-contrib-7.3.3-1PGDG

Argh.  That's supposed to be fixed; apparently I did something wrong.  Install 
it with --nodeps for now, while I regroup and determine why it doesn't work 
(again).  If you want to help troubleshoot, look at the script (Source16) and see where it needs to be 
Lamar Owen
WGCR Internet Radio
1 Peter 4:11

In response to


pgsql-general by date

Next:From: Ulisses Ponticelli GiorgiDate: 2003-06-26 22:09:58
Subject: PostgreSQL
Previous:From: Bryan ZeraDate: 2003-06-26 21:40:53
Subject: Re: Dependancies on Tables

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group